Installation package incompatible with my visual studio 2017

1 month ago
Been trying to install source code nopcommerce v 4.30 on my local host using Microsoft Visual studio 2017 and SQL but each time  I try to run it, it says 'incompatible' and 'not installed' what should I do
1 month ago
Upgrade your Visual Studio to 2019
1 month ago
Hello,

Trust you’re keeping good.
Surely, we can assist you on your requirements.

Please Reach me on my Email- [email protected], Skype - cis.seth

Regards,
Seth
1 month ago
[email protected] wrote:
Been trying to install source code nopcommerce v 4.30 on my local host using Microsoft Visual studio 2017 and SQL but each time  I try to run it, it says 'incompatible' and 'not installed' what should I do


Hello,

Please check PM for the same.

Thanks & Regards
Jatin